#wrap{
    box-sizing: border-box;
    padding:80px calc(((100% / 12) * 1) + 70px) 0;
    overflow: hidden;
}
.intro{
    position: relative;
      margin-top: 114px;  
}
.intro img{
    width: 100%;
    object-fit: cover;
    position: absolute;
}
.intro h1{
    position: relative;
    font-size: 100px;
    line-height: 1;
    text-align: center;
    padding: 100px 0 400px 0;
    color: #fff;
}
.cp1{
    display: flex;
    justify-content: space-between;
    margin:0px 0 78px;
    padding-bottom: 70px;
    position: relative;
}
.cp1::after{
    content: '';
    display: block;
    width: 100vw;
    position: absolute;
    height: 2px;
    background-color: #cdcdcd;
    left: calc(((-100vw / 12) * 1) - 70px);
    bottom: 0;
    opacity: 0.31;
}
.cp1 h1{
    font-size: 60px;
    font-size: 3.75vw;
    color: #00b0f1;
    line-height: 1;
}
.cp1 p{
    font-size: 22px;
    font-size: 1.37vw;
    line-height: 1.82;
    color: #767676;
    display: block;
    width: 50%;
    word-break: keep-all;
}
.cp1 .headp{width: 100%;}
.cp1 .headp p{
    font-size: 1.5vw;
    line-height: 1;
    color: #a5a5a5;
    width: unset;
    margin-top: 30px;
}
.cp2{
    margin-bottom: 100px;
}
.cp2 p{
    font-size: 22px;
    font-size: 1.37vw;
    line-height: 1.82;
    color: #575757;
    display: block;
}
.cp3{
    background-color: #f4f4f4;
    padding: 80px 0 96px;
    margin-bottom: 80px;
    width: 100vw;
    left: calc((-100vw / 12) - 70px);
    position: relative;
}
.cp3 > h1{
    font-size: 3.75vw;
    color: #00b0f1;
    line-height: 1;
    margin-bottom: 130px;
    padding-left: calc((100vw / 12) + 70px);
}
.cp3 .frame{
    padding-left: calc((100vw / 12) + 70px);
    padding-right: 70px;
    position: relative;
    overflow: unset!important;
    margin-bottom: 76px;
}
.cp3 .slidee::after{
    content: '';
    clear: both;
    float: unset;
    display: block;
}
.cp3 .slidee > li{
    width: calc((100vw / 12) * 2);
    width: 460px;
    box-sizing: border-box;
    /*padding-right: calc((100vw / 12) * 1);*/
    padding-right: 90px;
    display: block;
    float: left;
    cursor: pointer;
}
/*.cp3 .slidee > li:last-child{
    float: unset;
}*/
.cp3 .slidee li h4{
    font-size: 40px;
    color: #a9a9a9;
    font-weight: 500;
    margin-bottom: 56px;
}
.cp3 .slidee li .dot{
    width: 20px;
    height: 20px;
    background-color: rgba(133, 133, 133, 0.1);    
    border-radius: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}
.cp3 .slidee li .dot::before{
    content: '';
    display: block;
    position: absolute;
    width: 100vw;
    height: 1px;
    background-color: #d8d8d8;
    z-index: -1;
}
.cp3 .slidee li .dot.empty, .cp3 .slidee li .dot.empty .after{
    background-color: unset!important;
}
.cp3 .slidee li .dot .after{
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: rgba(133, 133, 133, 0.84);
    border-radius: 100%;
}
.cp3 .slidee li:hover h4{
    color: #00b0f1;
}
.cp3 .slidee li:hover .timeLine span{
    color: #00b0f1;
}
.cp3 .slidee li:hover p{
    color: #111111;
}
.cp3 .slidee li:hover .dot{
    background-color:rgba(0, 176, 241, 0.1);
}
.cp3 .slidee li:hover .after{
    background-color:rgba(0, 176, 241, 0.84);
}
.cp3 .slidee > li.tlt{
    width: calc(((100vw / 12) * 1) + 450px);
    width: 800px;
    box-sizing: unset;
}
.timeLIneWrap{
    display: flex;
}
.timeLIneWrap .timeLine:first-child{
    padding-right: calc((100vw / 12) * 0.5);
}
.timeLine li{
    display: flex;
    color: #8d8d8d;
    font-size: 19px;
    margin-bottom: 22px;

}
.timeLine li:last-child{
    margin-bottom: 0;
}
.timeLine li span{
    margin-right: 18px;
    width: 50px;
}
.timeLine li p{
    width: calc(100% - 50px);
}
.scrollbar{
    margin-top: 85px;
    background-color: #eeeeee;
    height: 3px;
    border-radius: 3px;
    margin-bottom: 90px;
    margin: 0 calc((100vw / 12) + 70px) 90px;
}
.handle{
    border-radius: 3px;
    height: 100%;
    background-color: #00b0f1;
}
.cp1.last{
    margin-bottom: 0;
}
.bt{
    padding-top: 180px
}
.wfText{
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    justify-content: center;
    box-sizing: border-box;
}
.wfText .timg{
    width: 56.25%;
    max-width: 675px;
    object-fit: contain;
    position: relative;
}
.wfText:nth-child(1) .timg{
    left: -10%;
}
.wfText:nth-child(1) ul{
    position: relative;
}
.wfText:nth-child(2) .timg{
    transform: translateX(10%);
}
.wfText:nth-child(2) ul{
    position: relative;
}
.wfText:nth-child(3) .timg{
    left: -5%;
    top: 40px;
    position: relative;
}
.wfText:nth-child(3) ul{
    position: relative;
    margin-left: 5%;
}
.wfText h1{
    font-size: 46px;
    line-height: 1;
    color: #111111;
    margin-bottom: 50px;
    display: block;
}
.wfText li{
    font-size: 18px;
    color: #484848;
    margin-bottom: 34px;
    margin:0 0 34px 28px;
    position: relative;
    font-weight: bold;
}
.wfText li:last-child{
    margin-bottom: 0;
}
.wfText li::before{
    content: '';
    display: inline-block;
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: #d8d8d8;
    border-radius: 100%;
    left: -20px;
    top: 10px;
}
.wfText li span{
    margin:8px 0 0 0px;
    font-size: 16px;
    color: #858585;
    line-height: 1.38;
    display: block;
    font-weight: 400;
}
.bgb{
    margin-top: 314px;
    box-sizing: border-box;
    position: relative;
    width: 100vw;
    left: calc((-100vw / 12) - 70px);
}
.bgb .bg1{
    width: 100%;
}
.bgb .bg2{
    width: 110%;
    position: absolute;
    transform: translate(-50%, 50%);
    z-index: 1;
    left: 50%;
    bottom: 0;
}
.bgg{
    background-image: url(../img/companyPath.png);
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
}
.wfText:nth-child(1){
    padding-bottom: 225px;
    margin-bottom: 225px;
}
.wfText:nth-child(2){
    padding-bottom: 300px;
    margin-bottom: 15px;
    
}
.wfText:nth-child(3){
    margin-bottom: 415px;
    padding-top: 335px;
}
.wfubg{
    position: absolute;
}
.wfText:nth-child(1) .wfubg{
    bottom: 0;
    width: calc(((100vw/12) * 2) + 70px);
    right: calc(((-100vw/12) * 2) - 70px);
}
.wfText:nth-child(2) .wfubg{
    bottom: 0;
    width: calc(((100vw/12) * 5) + 70px);
    left: calc(((-100vw/12) * 2) - 70px);
    transform: translateY(100%);
}
.wfText:nth-child(3) .wfubg{
    top: 0;
    width: calc(((100vw/12) * 2.5) + 70px);
    right: calc(((-100vw/12) * 2) - 70px);
    transform: translateY(150%);
}
.companyPath{
    position: absolute;
    width: 100%;
    top: 450px;
    height: calc(100% - 450px);
    z-index: -1;
    max-width: 1200px;
    transform: translateX(-50%);
    left: 50%;
}
.cp1_img img{
    display: block;
    width: 100%;
    max-width: 1200px;
    margin: 6vw auto 8vw;
}
@media only screen and (max-width: 1600px) {
    .bt{
        padding-top: 11.1250vw;
    }
    .wfText h1{
        font-size: 2.88vw;
        margin-bottom: 3.1250vw;
    }
    .wfText li{
        font-size: 1.13vw;
        margin: 0 0 2.1250vw 1.75vw;
    }
    .wfText li span{
        font-size: 1vw;
    }
    .wfText:nth-child(1){
        padding-bottom: 14.0625vw;
        margin-bottom: 14.0625vw;
    }
    .wfText:nth-child(2){
        padding-bottom: 18.75vw;
        margin-bottom: .9375vw;
    }
    .wfText:nth-child(3){
        margin-bottom: 25.9375vw;
        padding-top: 20.9375vw;
    }
    .companyPath{
        top: 28.125vw;
        height: calc(100% - 28.125vw);
    }
}
@media only screen and (max-width: 800px) {
    .intro h1{
        font-size: 32px;
        padding: 50px 0
    }
    #wrap{
        padding: 40px 30px 0;
    }
    .cp1{
        flex-direction: column;
        margin: 0 0 30px;
        padding: 0 0 30px;
    }
    .cp1 h1{
        font-size: 24px;
        margin-bottom: 30px;
    }
    .cp1 p{
        font-size: 16px;
        width: unset;
    }
    .cp1::after{
        left: -30px;
    }
    .cp2{
        margin-bottom: 60px;
    }
    .cp2 p{
        font-size: 16px;
    }
    .cp3{
        left: -30px;
        padding:40px 0 60px;
    }
    .cp3 > h1{
        font-size: 24px;
        padding-left: 30px;
        margin-bottom: 70px;
    }
    .cp3 .frame{
        padding-left: 30px;
        padding-right: 0;
    }
    .cp3 .slidee > li.tlt{
        width: 600px;
    }
    .cp3 .slidee > li{
        width: 320px;
        padding-right: 20px;
    }
    .cp3 .slidee li h4{
        font-size: 24px;
        margin-bottom: 14px;
    }
    .cp3 .slidee li .dot{
        margin-bottom: 33.5px;
    }
    .timeLine li{
        font-size: 14px;
        margin-bottom: 14px;
    }
    .timeLine li span{
        margin-right: 10px;
        width: 40px;
    }
    .timeLine li p{
        width: calc(100% - 40px);
    }
    .scrollbar{
        margin: 0 30px 0;
    }
    .cp3 .slidee li .dot::before{
        left: -30px;
        width: 120vw;
    }
    .cp1.last h1{
        margin-bottom: 0;
    }
    .cp1.last .headp p{
        margin: 16px 0 30px;
        font-size: 16px;
    }
    .cp1_img img{
        margin: 30px 0 60px;
    }
    .wfText{
        flex-direction: column;
        align-items: unset;
    }
    .wfText:nth-child(2){
        flex-direction: column-reverse;
    }
    .wfText .timg{
        width: 100%;
        margin-bottom: 54px;
    }
    .wfText:nth-child(1) .timg{
        left: 0;
    }
    .wfText h1{
        font-size: 24px;
        margin-bottom: 34px;
    }
    .wfText li{
        font-size: 14px;
        line-height: 1.5;
        margin: 0 0 24px 22px;
    }
    .wfText li span{
        font-size: 12px;
    }
    .wfText li::before{
        width: 6px;
        height: 6px;
        top: 8px;
    }
    .companyPath, .wfubg{
        display: none;
    }
    .wfText:nth-child(1), .wfText:nth-child(2), .wfText:nth-child(3){
        padding-bottom: 0;
        padding-top: 0;
        margin-bottom: 140px;
    }
    .wfText:nth-child(3) .timg{
        top: unset;
        left: unset;
    }
    .bgb{
        display: none;
    }
}
.wfText li b{
    position: relative;
    word-break: keep-all;
}
.wfText li b::after{
    z-index: -1;
    left: 0;
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 2px;
    background-color: #b5ebff;
}
.l_1, .l_2, .l_3, .l_4, .l_5, .l_6{
    opacity: 1;
    transform: translate(0);
    transition: ease 1.2s opacity, ease 1.2s transform;
}
.origin.l_1, .origin.l_2, .origin.l_3{
    opacity: 0;
    transform: translate(0, 100px);
}
.origin.l_5{
    opacity: 0;
    transform: translate(-100px, 0);
}
.origin.l_4, .origin.l_6{
    opacity: 0;
    transform: translate(100px, 0);
}
